/* ----------------- ベーススタイル ----------------- */
/* 基本のサイズ・行間 */
.sl {
	font-size:70%;
	line-height:130%;
}
.ml {
	font-size:80%;
	line-height:140%;
}
.ll {
	font-size:100%;
	line-height:140%;
}
.bold {
	font-weight:bold;
}

/* 枠罫と背景 */
.grybg {
	background-color: #8D8D8D;
}
.lgrybg {
	background-color: #EEEEEE;
}
.whtbg {
	background-color: #FFFFFF;
}

/* ----------------- トップ：モバイルSuicaのご案内 ---------------- */
/* 背景 */
.msibg {
	background-image: url(../img/info_bg.gif)
}

/* ----------------- トップのメニュー ---------------- */
/* メニューの背景 */
.ylwbg {
	background-color: #FEF3BB;
}

/* メニューの枠罫 */
.grnbg01 {
	background-color: #0A8C0D;
}


/* ------------- 各ページのSuicaロゴ周り ------------- */
/* 破線 */
.bg-pl {
	background-image: url(../img/pline.gif)
}


/* ---------------- 各ページの枠関連 ---------------- */
/* タイトル */
.tit-tx {
	font-size:120%;
	line-height:140%;
	color: #FFFFFF;
	font-weight: bold;
}
.tit-bg {
	background-image: url(../img/fmtb_topbg.gif);
	background-repeat: repeat-x;
}
.tit-bbg {
	background-color: #26AB29;
}

/* 枠 */
.tbl-bg {
	background-image: url(../img/fmtb_l.gif);
	background-repeat: repeat-y;
}
.tbr-bg {
	background-image: url(../img/fmtb_r.gif);
	background-repeat: repeat-y;
}
.tbb-bg {
	background-image: url(../img/fmtb_botbg.gif);
	background-repeat: repeat-x;
}


/* --------------- テーブル（グレー） --------------- */
/* 項目テキスト */
.it-wht {
	font-size:80%;
	line-height:140%;
	color: #FFFFFF;
	font-weight: bold;
}
.tx-wht {
	font-size:80%;
	line-height:140%;
	color: #333333;
}
.tx-whts {
	font-size:70%;
	line-height:130%;
	color: #333333;
}
.tx-red {
	font-size:80%;
	line-height:140%;
	color: #CC0000;
}
/* 注釈 <追加>2006/10/21  Oga*/
.tx-red03 {
	font-size: 80%;
	color: #CC0000;
	font-weight: bold;
	line-height: 130%
}
.tx-grn04 {
	color: #0A8C0D;
}

/* 項目背景 */
.grybg02 {
	background-color: #E3E3E3;
}
.grybg03 {
	background-color: #E9E9E9;
}

/* 注釈 */
.tx-gry01 {
	font-size: 70%;
	line-height: 140%;
	color: #666666;
}
/* 注釈 <追加>2006/2/7 "color"修正 Fhanzawa*/
/* 注釈 <追加>2006/10/23 "color"修正 Oga*/
.tx-gry02 {
	font-size: 70%;
	line-height: 140%;
	color: #CC0000;
}
/* 注釈 <追加>2006/2/27 "bold"修正 Oga*/
/* 注釈 <追加>2006/10/23 "color"修正 Oga*/
.tx-gry03 {
	font-size: 70%;
	line-height: 140%;
	font-weight: bold;
	color: #CC0000;
}
/* 注釈 <追加>2019/2/4 追加 Doi*/
.tx-gry04 {
 font-size: 80%;
 line-height: 140%;
 color: #666666;
}

/* 枠罫または背景 */
.grybg01 {
	background-color: #8D8D8D;
}


/* ----------------- コールセンター ----------------- */
/* 背景 */
.grnbg02 {
	background-color: #DAEEDB;
}

/* 強調テキスト */
.tx-grn01 {
	line-height:120%;
	color: #0A8C0D;
	font-weight: bold;
}
.tx-grn02 {
	font-size: 80%;
	line-height:120%;
	color: #0A8C0D;
	font-weight: bold;
}
.tel {
	font-size: 80%;
	line-height:140%;
	font-weight: bold;
}
.tx-grn03 {
	font-size: 80%;
	color: #0A8C0D;
	font-weight: bold;
	line-height: 140%
}
.tx-red02 {
	font-size: 70%;
	color: #CC0000;
	line-height: 130%
}

/* ----------------- 定期券利用経路選択 ----------------- */
/* ※見出し */
.tx-head01 {
	font-size: 80%;
	line-height:120%;
	color: #0A8C0D;
	font-weight: bold;
}
/* 注釈 <追加>2019/2/4 追加 Doi*/
.tx-head02 {
	font-size: 80%;
    line-height:120%;
    font-weight: bold;
}

/* ----------------- SF（電子マネー）入金（チャージ）・定期券・Suicaグリーン券ご利用明細 ----------------- */
/* 氏名 */
.tx-name1 {
	font-size: 80%;
	line-height:150%;
	font-weight: bold;
	color: #000000;
	text-decoration:underline;
}
.tx-name2 {
	font-size: 80%;
	line-height:150%;
	color: #000000;
	text-decoration:underline;
}
.tx-name_right {
	text-align: right;
}


/* ----------------- ベーススタイル060227追加 ----------------- */
/* ----------------- インデント ----------------- */
.tx-indent {
	font-size: 80%;
	color: #000000;
	text-indent: 1cm;
}

/* ----------------- ベーススタイル070907追加 ----------------- */





.use {
	padding: 3px 0 3px 0;
}

/* 項目テキスト */
.it-wht02 {
	font-size:80%;
	line-height:140%;
	color: #FFFFFF;
}

.r-mar {
	padding-right: 3px;
}

.b-mar {
	padding-bottom: 3px;
}

.t-mar {
	padding-top: 3px;
}

.l-mar {
	padding-left: 3px;
}

.title {
	color: #0a8c0d;
	font-weight: bold;
	font-size: 85%;
}

.title02 {
	color: #ff0000;
	font-weight: bold;
	font-size: 85%;
}

label #block {
	display: block;
}


/* ----------------- タブキー関連071003追加 ----------------- */
/* 記述の逆転 */

ul.reverse {
	margin: 0;
	padding: 0;
}

li.right {
	margin: 0 0 0 0;
	padding: 0;
	float: right;
}

li.left {
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
}

/*----------------------------------------
	default setting
-----------------------------------------*/

li {
	list-style: none;
}

li img {
	vertical-align: bottom;
}

/*----------------------------------------
	common setting
-----------------------------------------*/

.clear {
	clear: both;
}


/* ----------------- ラジオボタン関連071011追加 ----------------- */
/* 記述の逆転 */

td#nomal {
	padding-right: 1px;
	height: 18px;
	background: url(../img/ico_nomalsheet.gif) no-repeat;
}

td#green {
	padding-right: 1px;
	height: 18px;
	background: url(../img/ico_greensheet.gif) no-repeat;
}

td#nosmoke {
	padding-right: 2px;
	height: 18px;
	background: url(../img/ico_nosmoke.gif) no-repeat;
}

td#smoke {
	padding-right: 2px;
	height: 18px;
	background: url(../img/ico_smoke.gif) no-repeat;
}

span.txtadd {
	padding: 0 0 0 20px;
}

/* ----------------- Legend文字色の指定151216追加 ----------------- */
legend {
	color: #0000ff;
}
